Subject: RE: ISDA North American Energy and Developing Products Committee Meet ing - November 2 - Canadian Issues
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 25 Oct 2001 04:50:06 -0700 (PDT)

Stacy:

If you decide that you'd like to have an update re that status of the new
Ontario electricity market, I'd be happy to do so.  It won't take more than
2-3 minutes, as nothings changed dramatically since July.  All parties are
proceeding on the assumption that the market will open in the Spring (a
specific date has not yet been established).    

If, however, anyone has any specific questions that they'd like to have
discussed, perhaps they can add them to the agenda in advance of the meeting
for general discussion.

Meg

-----Original Message-----
From: Stacy Carey [mailto:[email-masked]]
Sent: Wednesday, October 24, 2001 11:46 AM
To: [email-masked]'; 'McGilloway, Vangie'; Louise Guillemette;
'Margaret Grottenthaler'; 'Carla Urquhart'; 'Bowen, Ken'; Emily Jelich;
[email-masked]'
Cc: Mark Haedicke
Subject: ISDA North American Energy and Developing Products Committee
Meet ing - November 2 - Canadian Issues 

Hello All -- wanted to let you know that we have scheduled the next NA
Energy & Developing Products Committee meeting for Friday, November 2.
(Meeting details will be circulated to the entire Committee today but  I
have attached them for your information).

We are in the process of finalizing the agenda, which will largely focus on
documentation initiatives to address standardizing netting provisions across
energy commodities and to also address physical and financial trading.
However, I wanted to ask if there are any Canadian energy issues we should
include on the agenda.  Would you let me know your thoughts?  Meg gave an
update on the Ontario Electricity Market at the July 27 meeting -- is an
update in order for the Nov. 2 meeting?  Thank you. -- Stacy

 <<Meeting Details - Nov 2.doc>> 

Stacy Carey
Policy Director 
International Swaps and Derivatives Association
600 5th Avenue, 27th Floor
Rockefeller Center
New York, NY  10020
(212) 332-1202 ph
(212) 332-1212 fax
(917) 543-9622 cell
[email-masked]